;=====================================================
;     Colors & Settings
;=====================================================

[colors]
background = #c0000000
foreground = #c5c8c6
moderate = #de935f
urgent = #a54242
trim = #5f819d
blue = #2d303a
blue2 = #383c4a
blue3 = #404552
blue4 = #4b5162
blue5 = #565d72
blue6 = #616982
blue7 = #6C7592
blue8 = #777ea2
pink = #a54242
orange = #de946f
purple = #85678f
yellow = #de935f
border = #000000
black = #000000


[settings]
throttle-output = 5
throttle-output-for = 10
throttle-input-for = 30
compositing-background = source
compositing-foreground = source
compositing-overline = source
compositing-underline = source
compositing-border = source
screenchange-reload = true
format-foreground = ${colors.foreground}
format-background = ${colors.background}

;=====================================================
;    Master Bar
;=====================================================

[bar/master]
width = 100%
height = 24
border-size = 0
border-top-size = 6
border-bottom-size = 0
radius = 0
bottom = false
line-size = 2
font-0 = "DejaVu Sans Mono:size=9:antialias=true;2"
;font-1 = "Font Awesome 5 Brands:pixelsize=9;1"
;font-3 = "icomoon:size=10:antialias=true;2"
font-1 = "Ubuntu Nerd Font:size=9:antialias=true;2"
font-2 = "MaterialIcons:size=9:antialias=true;2"
offset-x = 0%
offset-y = 0
fixed-center = true
border-color = ${colors.border}
background = ${colors.background}
foreground = ${colors.foreground}
module-margin = 0
padding-right = 0
padding-left = 0
separator = 
scroll-up = pamixer -i 2
scroll-down = pamixer -d 2
click-middle = skippy-xd --activate-window-picker
double-click-left = networkmanager_dmenu
double-click-middle = skippy-xd --activate-window-picker
double-click-right = pavucontrol &
